{
  "name": "wondif_vue",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "export:academie-excel": "node scripts/export-academie-excel.js",
    "export:lycee-excel": "node scripts/export-lycee-excel.js",
    "graph:find-drive": "node scripts/find-sharepoint-drive.js",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "start": "node .output/server/index.mjs",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/image": "^1.11.0",
    "mysql2": "^3.22.2",
    "nodemailer": "^8.0.5",
    "nuxt": "^4.1.3",
    "printf": "^0.6.1",
    "radix-vue": "^1.9.17",
    "vue": "^3.5.22",
    "vue-router": "^4.5.1",
    "winston": "^3.19.0",
    "winston-daily-rotate-file": "^5.0.0"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "^6.14.0",
    "@tailwindcss/container-queries": "^0.1.1",
    "@tailwindcss/forms": "^0.5.11",
    "baseline-browser-mapping": "^2.9.19",
    "sass": "^1.93.2",
    "tailwindcss": "^3.4.19"
  }
}
